.col1, .col2, .col3, .col4{ float:left}
/*======= width =======*/
.w{margin:0 auto; text-align:left; width:770px; }

/*======= header =======*/
#header {
	height:365px;
	background:url(images/top.jpg) no-repeat top center
}
#header .col1{ width:369px; background:url(images/bg1.gif) no-repeat top left #97bd00}
#header .col2{ width:401px; background:url(images/bg1.gif) no-repeat top left #97bd00}

/*======= index.html =======*/
#page1 #content .col1{ width:235px; margin-right:50px}
#page1 #content .col2{ width:476px}
/*======= index-1.html =======*/
#page2 #content .col1{ width:460px; margin-right:78px}
#page2 #content .col2{ width:213px; margin-right:10px}
/*======= index-2.html =======*/
#page3 #content .col1{ width:225px; margin-right:60px}
#page3 #content .col2{ width:466px; margin-right:10px}
/*======= index-3.html =======*/
#page4 #content .col1{ width:480px; margin-right:47px}
#page4 #content .col2{ width:234px}
/*======= index-4.html =======*/
#page5 #content .col1{ width:285px;}
#page5 #content .col2{ width:476px}
#page5 #content .col3{ width:247px; font-size:.9em}
#page5 #content .col4{ width:228px; font-size:.9em}
/*======= index-4.html =======*/
#page6 #content .col1{ width:751px; margin-right:10px;}
